@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Description: Cocoon専用の子テーマ
Theme URI: https://wp-cocoon.com/
Author: わいひら
Author URI: https://nelog.jp/
Template:   cocoon-master
Version:    1.1.2
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/*必要ならばここにコードを書く*/
@media screen and (max-width: 768px){
  #appeal .appeal-in{
    min-height: 200px;
  }
} 
.box-menus{
margin:2px; /*全体の外側余白*/
}
.box-menu{
border: 1px solid #839b5c; /*枠線の形状・色*/
border-radius: 10px; /*枠線の角丸み*/
padding: 0; /*枠内余白*/
}
.box-menu:hover { /*オンマウス時*/
box-shadow: inset 1px 1px 0 0 #839b5c,
 1px 1px 0 0 #839b5c, 1px 0 0 0 #839b5c;
border-radius: 10px; /*枠線角丸*/
background: #5d5855; /*背景色*/
color:#fff; /*文字色*/
}
.box-menu-label{ /*メニューの文字*/
 font-size: 16px; /*文字サイズ*/
}
.box-menu-description{ /*説明文の文字*/
 font-size: 14px; /*文字サイズ*/
}
.content-top {
  background: #ececec; /* 全体の背景色 */
  margin: 0;
  padding: 20px 16px; /* 全体の余白 */
}
.pickup-wrap {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin: 0;
  padding: 0;
}
.pickup-item {
  list-style: none;
  width: 24%;
  position: relative;
  transition-duration: 0.4s;
  box-shadow: 0px 4px 15px -5px rgba(85,85,85,0.75);
}
.pickup-item img {
  width: 100%;
  vertical-align: bottom;
}
.pickup-item:hover {
  transform: translateY(-6px);
  box-shadow: 0px 8px 18px -5px rgba(85,85,85,0.75);
}
.pickup-title {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 80%;
  text-align: center;
  transform: translateY(-50%) translateX(-50%);
  -webkit-transform: translateY(-50%) translateX(-50%);
  white-space: nowrap;
  background: rgba(255,255,255,0.9); /* タイトルの背景 */
  font-size: 15px; /* タイトルの文字サイズ */
  padding: 6px 0;
  border-radius: 40px;
  border: 3px solid #ccc; /* タイトルのボーダー */
  transition-duration: 0.4s;
  color: #000; /* タイトルの文字色 */
}
.pickup-item:hover a .pickup-title { /* タイトルのマウスホバー時の設定 */
  border: 3px solid #90dffd; /* タイトルのボーダー */
  background: #23a7d9; /* タイトルの背景色 */
  color: #fff; /* タイトルの文字色 */
}
@media screen and (max-width: 768px){ /* モバイル表示の設定 */
.content-top {
  padding: 20px 16px 4px 16px;
}
.pickup-item {
  width: 48.5%;
  margin-bottom: 16px;
}
}
.footer {
  margin-top: 40px; /*フッターとコンテンツの間に余白追加*/
  background: #444d53; /*フッター背景色*/
  border-top: 4px solid #72c7e6; /*上部にボーダー追加*/
}
.footer-bottom {
  margin-top: 14px; /*フッター内上部の余白を詰める*/
}
.footer-bottom-logo { /*ロゴの位置調整*/
  float: none;
  bottom: auto;
  position: static;
  margin-bottom: 10px;
}
.footer-bottom-logo .logo-image {
  padding: 0;
  max-width: 400px; /*ロゴ画像を少し大きく*/
  margin: 0 auto;
}
.footer-bottom-content { /*メニュー＆クレジットの位置調整*/
  float: none;
  text-align: center;
}
.navi-footer-in > .menu-footer { /*メニューの位置調整*/
  justify-content: center;
  margin-bottom: 1em;
}
.navi-footer-in a {
  color: #aab3b9; /*メニューの文字色*/
}
.navi-footer-in a:hover { /*メニューのマウスホバー時の指定*/
  color: #aab3b9; /*文字色を通常時と同じに*/
  background: none; /*背景色をなしに*/
  text-decoration: underline; /*アンダーラインを追加*/
}
.footer-bottom.fnm-text-width .menu-footer li {
  line-height: 1; /*メニューの区切りボーダーの高さを1文字分にする*/
}
.copyright {
  color: #aab3b9; /*クレジットの文字色*/
}
@media screen and (max-width: 834px) {
  .navi-footer-in > .menu-footer li.menu-item {
    border: none; /*モバイルでメニューのボーダーを消す*/
  }
}
@media screen and (max-width: 460px) {
  .navi-footer-in > .menu-footer li.menu-item { /*モバイルでメニューを1カラムにする*/
    width: 100%;
    display: block;
    flex: auto;
    padding: 0.3em 0;
  }
}
/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1023px以下*/
@media screen and (max-width: 1023px){
  /*必要ならばここにコードを書く*/
}

/*834px以下*/
@media screen and (max-width: 834px){
  /*必要ならばここにコードを書く*/
}

/*480px以下*/
@media screen and (max-width: 480px){
  /*必要ならばここにコードを書く*/
}
